Agritek - Bug #1175

Agritek web:Create fpo,in usermanagement select fpo,fpo list (dropdown) and in dashborad fpo list
not displaying
02/09/2021 09:56 AM - Smita Pujar

Status: Closed Start date: 02/09/2021
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on usermanagement
3.click on adduser

4.select fpo list not displaying

Expected result:
fpo dropdown(list) should dipslay

Actual result:
fpo list not displaying

History

#1 - 02/09/2021 10:05 AM - Smita Pujar
- Priority changed from 4-Medium to 3-High

#2 - 02/10/2021 11:34 AM - Vignesh A

- Status changed from New to Fixed

#3 - 02/15/2021 01:23 PM - Smita Pujar

- Status changed from Fixed to Closed
